/* Popup errore */
.popup-error {
    background-color: #f8d7da; /* rosso chiaro */
    color: #721c24; /* testo scuro */
}

/* Popup successo */
.popup-success {
    background-color: #d4edda; /* verde chiaro */
    color: #155724; /* testo scuro */
}

#message-popup {
    transition: all 0.3s ease-in-out;
}

    #message-popup.show {
        display: block;
    }

.card-text {
    font-size: 11px !important;
    overflow: hidden;
    max-height: 5em; /* circa 3 linee */
}
footer {
    text-align: center;
    /*padding: 20px;*/
    background-color: #222;
    color: white;
}

    footer a {
        margin: 0 10px;
        color: white;
        text-decoration: none;
    }

        footer a:hover {
            color: #ffcc00;
        }


/*    BIBLIO CABINE   */

.img-fluid {
    height: 15rem !important;
}

#BibliocabineContainerWeb {
    padding-top: 2rem;
}

.imgCard {
    height: 200px;
    object-fit: cover;
    width: 100%
}
/*    FINE BIBLIO CABINE*/